/*
 * This is Ping-Pong convers/conversd derived from the wampes
 * convers package written by Dieter Deyke <deyke@mdddhd.fc.hp.com>
 *
 * Modifications by Fred Baumgarten <dc6iq@insu1.etec.uni-karlsruhe.de>
 * $Revision: 2.99 $$Date: 1994/10/02 10:33:12 $
 */

extern void h_away_command __ARGS((struct connection *cp));
extern void h_cmsg_command __ARGS((struct connection *cp));
extern void h_dest_command __ARGS((struct connection *cp));
extern void h_host_command __ARGS((struct connection *cp));
extern void h_invi_command __ARGS((struct connection *cp));
extern void h_oper_command __ARGS((struct connection *cp));
extern void h_ping_command __ARGS((struct connection *cp));
extern void h_pong_command __ARGS((struct connection *cp));
extern void h_rout_command __ARGS((struct connection *cp));
extern void h_topi_command __ARGS((struct connection *cp));
extern void h_udat_command __ARGS((struct connection *cp));
extern void h_umsg_command __ARGS((struct connection *cp));
extern void h_user_command __ARGS((struct connection *cp));
